/*
Colors:
Text: #2e2e2e (dark Grey)
Primary: #2e2e2e
Background: #fff, #f6f5f4 (off-white)
*/

body {
    margin: 0;
    padding: 0;
    font-family: 'Source Sans Pro', sans-serif;
    font-family: 'Lora', serif;
}

img {
    width: 100%;
    height: auto;
}

p {
    font-size: 15px;
    color: #2e2e2e;
    font-family: 'Source Sans Pro', sans-serif;
}

a:focus, a:visited, a:hover {
    text-decoration: none;
    outline: none!important;
}

h1, h2, h3, h4, h5 {
    margin-top: 0;
    font-family: 'Lora', serif;
}

.btn-primary {
    background-color: #fff;
    text-transform: uppercase;
    border-radius: 0;
    width: 250px;
    padding: 20px 40px;
    color:#2e2e2e; 
    border: none;
    font-size: 20px;
    font-family: 'Source Sans Pro', sans-serif;
}

.btn-primary:hover {
    background-color: #fff;
    color:#2e2e2e; 
}

.btn-primary.blk {
    background-color: #2e2e2e;
    text-transform: uppercase;
    border-radius: 0;
    width: 250px;
    padding: 20px 40px;
    color:#fff; 
    border: none;
    font-size: 20px;
    font-family: 'Source Sans Pro', sans-serif;
}

.btn-primary.blk:hover {
    background-color: #000;
    color:#fff; 
}

.menubar {
    background-color: #2e2e2e;
    color: #fff;
}

.navbar-default {
    background-color: transparent;
    border: none;
    text-align: center;
}

.menubar {
    padding-top: 10px;
    padding-bottom: 10px;
}

.navbar, .navbar-nav {
    margin-bottom: 0;
    float: none!important;
}

.navbar-default .navbar-nav > li > a {
    color: #fff;
    font-size: 15px;
    background-color: transparent;
    text-transform: uppercase;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #fff;
  background-color: transparent;
}

.navbar-nav>li {
    float: none!important;
    display: inline-block;
    margin: 0;
    text-align: center;
    padding-right: 20px;
}

.navbar-header img {
    display: none;
}

.cart {
    width: 6%;
    float: right;
    display: inline-block;
}

.cart i {
    font-size: 30px;
    color: #fff;
    vertical-align: middle;
}

.cart a {
    color:#fff;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 18px;
}

.checkout {
    padding-top: 40px;
    margin-top: 60px;
    padding-bottom: 40px;
    min-height: 60.6vh;
}

.checkout label, .checkout input {
    display:block;
    width: 100%;
}

.checkout .btn-primary {
    width:270px;
    float: right;
    margin-top: 15px;
}

.checkout .total {
    border-top: none;
    margin-top: 10px;
}

.process-payment {
    padding-top: 60px;
    padding-bottom: 60px;
    text-align: center;
}

.process-payment img {
    max-width: 300px;
}

.process-payment h1 {
    font-size: 20px;
    margin-top: 40px;
    margin-bottom: 40px;
}

/*Sticky header*/
.promotion {
    position: fixed;
    top: 0;
    padding: 20px;
    background-color: #333!important;
    text-align: center;
    width: 100%;
    z-index: 999;
    display: block;
}

.promotion a {
    color: #fff;
    text-transform: uppercase;
}

.modal {
    padding-right: 0!important;
}

#promotionsModal .modal-content {
    border-radius: 0;
}

#promotionsModal .modal-body {
    padding: 40px;
}

.modal-text {
    text-align: center;
    padding-top: 30vh;
}

.modal-text p {
    color: #fff;
    font-size: 25px;
}

#promotionsModal .modal-header {
    padding-left: 30px;
}

/*#promotionsModal img {*/
/*    margin-bottom: 30px;*/
/*}*/

#promo-form #promo {
    display: none;
}

#promotionsModal .modal-dialog {
    height: auto;
    width: 65%;
}

#promotionsModal input, #promotionsModal textarea {
    width: 100%;
}

#promotionsModal .btn-primary {
    width: auto;
    padding: 5px 20px;
    color: #fff;
}

#promotionsModal .modal-body .close {
    color: #fff;
    position: absolute;
    top: 10px;
    right: 20px;
    font-size: 50px;
}

#promotionsModal .modal-body {
    background-image: url('/images/promotion/promotion.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    min-height: 93vh;
    max-height: 100vh;
    height: auto;
}

header.smaller .promotion {
	display: none;
}

.promotion-stick {
    display: none;
}

header.smaller .promotion-stick {
    display: inline-block;
    margin-bottom: 0;
    padding-top: 15px;
}

header.smaller .promotion-stick a {
    color: #fff;
    text-transform: uppercase;
}

header {
	position: absolute;
	width: 100%;
	bottom: 0px;
	z-index: 997;
	-webkit-transition: height 0.6s;
    -moz-transition: height 0.6s;
    -ms-transition: height 0.6s;
    -o-transition: height 0.6s;
    transition: height 0.6s;
}

header.smaller .menubar {
	display:inline-block!important;
}

header.smaller .menubar {
	background-color: #333!important;
  	/*height: 60px; */
  	top: 0!important;
	position: fixed;
	padding: 0px;
	width: 100%;
	-webkit-transition: all 0.8s;
    -moz-transition: all 0.8s;
    -ms-transition: all 0.8s;
    -o-transition: all 0.8s;
    transition: all 0.8s;
}

/*General header besides the home page*/

.header-overlay {
    z-index: 1;
    position: relative;
    padding-top: 150px;
}

.header-overlay img {
    width: 50%;
}

.header-desc {
    z-index: 100;
    top: 180px;
    left: 0;
    right: 0;
    position: absolute;
}

.header-desc.long {
    top: 140px;
}

.header-desc h1 {
    color: #fff!important;
    text-transform: uppercase;
    font-size: 70px;
}

.header-desc p {
    color: #fff!important;
}

/*Flexslider General styles*/
.arrow {
    position: absolute;
    bottom: 90px;
    color: #fff;
    left: 50%;
    right: auto;
    font-size: 40px;
    z-index: 99999999;
}

a.arrow, .arrow:hover {
    color: #fff!important;
}

.flexslider {
    margin: 0px!important;
    border: none;
}

/*.flexslider {*/
/*  margin: 0 0 60px;*/
/*  background: #fff;*/
/*  border: 4px solid #fff;*/
/*  position: relative;*/
/*  zoom: 1;*/
/*  -webkit-border-radius: 4px;*/
/*  -moz-border-radius: 4px;*/
/*  border-radius: 4px;*/
/*}*/

.flexslider .slides img {
    width: 50%;
    display: inline-block;
}

.flex-control-nav {
    display: none;
}

.flex-direction-nav a {
  text-decoration: none;
  display: block;
  width: 40px;
  height: 40px;
/*   margin: -20px 0 0; */
  position: absolute;
  top: 50%;
  z-index: 10;
  overflow: hidden;
  opacity: 0;
  cursor: pointer;
  color: rgba(255, 255, 255, 0.8);
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
   -webkit-transition: none!important;
  -moz-transition: none!important;
  -ms-transition: none!important;
  -o-transition: none!important;
  transition: none!important;
}

.flex-direction-nav a:before {
  font-family: "flexslider-icon";
  font-size: 30px;
  display: inline-block;
  content: '\f001';
  color: rgba(255, 255, 255, 0.8);
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.4);
}

.flex-direction-nav a.flex-next:before {
  content: '\f002';
}

.flex-direction-nav .flex-prev {
  left: 20px;
}

.flex-direction-nav .flex-next {
  right: 20px;
  text-align: right;
}

/*Home page*/

.slides h1 {
    color: #fff;
    text-transform: uppercase;
    font-size: 22px;
    margin-top: 20px;
    font-family: 'Source Sans Pro', sans-serif;
}

.home-header {
    position: relative;
}

.home-header .slide1 {
    background-image: url('https://files.crtgroupstorage.com/liezelvolschenk/home-header-1.jpg');
    background-position: center;
    background-size: cover;
    text-align: center;
    height: 100vh;
    padding-top: 300px;
}

.home-header .slide2 {
    background-image: url('https://files.crtgroupstorage.com/liezelvolschenk/main.jpg');
    background-position: center;
    background-size: cover;
    text-align: center;
    height: 100vh;
    padding-top: 300px;
}

.home-header .slide3 {
    background-image: url('/images/home/header-4.jpg');
    background-position: center;
    background-size: cover;
    text-align: center;
    height: 100vh;
    padding-top: 300px;
}

.home-header .slide4 {
    background-image: url('https://files.crtgroupstorage.com/liezelvolschenk/header-5.jpg');
    background-position: top 50% center;
    background-size: cover;
    text-align: center;
    height: 100vh;
    padding-top: 300px;
}

.home-header .slide5 {
    background-image: url('/images/home/header-6.jpg');
    background-position: center;
    background-size: cover;
    text-align: center;
    height: 100vh;
    padding-top: 300px;
}

.home-header .slide6 {
    background-image: url('https://files.crtgroupstorage.com/liezelvolschenk/header-8.jpg');
    background-position: center;
    background-size: cover;
    text-align: center;
    height: 100vh;
    padding-top: 300px;
}

/*.home-header img {*/
/*    width: 50%;*/
/*}*/

.home-intro {
    background-image: url('/images/logos/liezel-logo-grey.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    text-align: center;
    margin-top: 60px;
    margin-bottom: 60px;
    padding-top: 20px;
    padding-bottom: 20px;
}

.home-intro h2 {
    text-transform: uppercase;
}

.home-wedding {
    background-image: url('https://files.crtgroupstorage.com/liezelvolschenk/wedding.jpg');
    background-position: top center;
    background-size: cover;
    height: 100vh;
    position: relative;
    padding-top: 60vh;
}

.home-w-overlay {
    position: absolute;
    top: 0;
    background-color: rgba(255,255,255,0.6);
    padding: 40px;
    min-height: 250px;
    height: auto;
    font-family: 'Source Sans Pro', sans-serif;
}

.home-w-overlay h2, .home-l-overlay h2 {
    text-transform: uppercase;
    font-family: 'Lora', serif;
    padding-bottom: 20px;
    margin-bottom: 30px;
}

.home-w-overlay h2:after, .home-l-overlay h2:after {
    border-bottom:1px solid #2e2e2e;
	content: "";
	position: absolute;
	top  	: 90px;
	left    : 190px;
	height  : 1px;
	width   : 20%;  /* or 100px */
}

.home-w-overlay a, .home-l-overlay a {
    color: #2e2e2e;
    text-transform: uppercase;
    font-size: 18px;
    position: absolute;
    bottom:30px;
}

.home-lifestyle {
    background-image: url('https://files.crtgroupstorage.com/liezelvolschenk/lifestyle.jpg');
    background-position: center;
    background-size: cover;
    height: 100vh;
    padding-top: 60vh;
}

.home-l-overlay {
    position: absolute;
    top:0;
    background-color: rgba(255,255,255,0.6);
    padding: 40px;
    min-height: 250px;
    height: auto;
    font-family: 'Source Sans Pro', sans-serif;
}

.home-awards {
    padding-top: 40px;
    padding-bottom: 40px;
    text-align: center;
}

.mobile-image {
	display: none;
}

iframe {
    display: block;
}

.awards-col {
    width: 16%;
    float: left;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
    margin-bottom: 20px;
}

.awards-col.admire, .contact-awards .awards-col.admire {
    margin-left: 300px;
}

.home-instagram {
    text-align: center;
    padding-bottom: 40px;
}

.home-instagram h2 {
    text-transform: uppercase;
}

.instagram-feed img {
    margin-bottom: 30px;
}

.insta-col {
    width: 20%;
    float: left;
    margin-right: auto;
    margin-left: auto;
    padding-left: 10px;
    padding-right: 10px;
}

#confetti img {
    width: 50%;
}

.masonry {
	padding-top: 40px;
}

/*.grid-item.grid-item-height2 {
	width: 600px;
	height: 900px;
}
*/
.grid-item.width-1 {
	width: 40%;
}

.grid-sizer,
.grid-item {
	position: absolute;
	float: left;
	width: 20%;
	height: auto;
	border: 2px solid #fff;
}

.grid1 .grid-sizer,
.grid1 .grid-item,
.grid0 .grid-sizer,
.grid0 .grid-item{
	position: absolute;
	float: left;
	width: 50%;
	height: auto;
	border: 2px solid #fff;
}

@keyframes spinner {
  to {transform: rotate(360deg);}
}

.spinner:before {
  content: '';
  box-sizing: border-box;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 50px;
  height: 50px;
  margin-top: -15px;
  margin-left: -15px;
  border-radius: 50%;
  border: 2px solid #333;
  border-top-color: #ccc;
  animation: spinner .6s linear infinite;
}

/*About page*/

.about-header {
    background-image: url('/images/about/header.jpg');
    background-position: center;
    background-size: cover;
    text-align: center;
    height: 100vh;
    padding-top:190px;
}

.about {
    padding-top: 40px;
    padding-bottom: 10px;
}

/*.about img {*/
/*    padding-bottom: 30px;*/
/*}*/

.about .review {
    text-align: center;
	padding-top: 25%;
}

.about .review h2 {
    font-size: 40px;
}

.about .review h3 {
    font-size: 30px;
    margin-top: 30px;
    margin-bottom: 30px;
}

.about .review p>a {
    text-transform: uppercase;
    color: #2e2e2e;
}

.about-book {
    background-image: url('/images/about/footer.jpg');
    background-position: center;
    background-size: cover;
    text-align: center;
    height: 600px;
    color: #fff;
    text-transform: uppercase;
    padding-top: 200px;
}

.about-book h2 {
    margin-bottom: 20px;
    font-size: 40px;
}

.about-paragraph {
    text-align: center;
    padding-top: 40px;
    padding-bottom: 40px;
}

/*Portfolio page*/
/* Masterslider start */
/* .master-slider {
    position: relative;
    overflow: hidden;
}

.ms-thumb-frame {
    display: inline-block!important;
    margin-right: auto;
    margin-left: auto;
    overflow: hidden;
}

.ms-thumb-frame img {
    width: 100%!important;
    height: auto!important;
    display: inline-block;
}

.ms-thumb-list {
    position: static!important;
    display: inline-block!important;
    margin-right: auto;
    margin-left: 15px;
    margin-top: 10px;
    text-align: left;
    overflow: hidden;
    width: 5043px!important;
    height: 75px!important;
    overflow: hidden;
}

.ms-thumbs-cont {
    width: auto!important;
    left: auto!important;
    display:inline-block;
    max-height: 70px!important;
    height: auto!important;
}

.ms-thumb-frame.added {
    opacity: 1;
}

.ms-thumb {
    width: 100px!important;
    min-height: 75px!important;
    max-height: 100px!important;
    height: auto!important;
    margin-left: 5px;
    margin-right: 5px;
    position: relative;
}

.ms-thumb-list.ms-dir-h .ms-thumblist-fwd, .ms-thumb-list.ms-dir-h .ms-thumblist-bwd {
    min-height: 75px!important;
    max-height: 100px!important;
    height: auto!important;
    width: 20px;
    position: absolute;
    left: 0;
    bottom: 0px;
    cursor: pointer;
    background: rgba(0, 0, 0, 0.8);
    text-align: center;
    color: white;
}

.ms-thumb-list.ms-dir-h .ms-thumblist-fwd:after, .ms-thumb-list.ms-dir-h .ms-thumblist-bwd:after {
    content: close-quote;
    top: 30px!important;
    position: relative;
    border: solid rgba(0, 0, 0, 0);
    border-width: 5px 5px 5px 0px;
    display: block;
    border-right-color: #FFF;
    width: 11px!important;
    height: 1px;
} */
/* Masterslider end */
.portfolio-header {
    background-image: url('/images/portfolio/portfolio-header.jpg');
    background-position:top center;
    background-size: cover;
    text-align: center;
    height: 100vh;
    padding-top:20vh;
    background-blend-mode: overlay;
    background-color: rgba(0,0,0,0.3);
}

.pages {
    padding-top: 40px;
    padding-bottom: 40px;
    text-align: center;
}

.pages p>a {
    text-transform: uppercase;
    font-size: 18px;
    padding: 10px;
    color: #2e2e2e;
}

.portfolio {
    padding-top: 0;
    padding-bottom: 50px;
    text-align: center;
}

.portfolio p {
    padding-top: 0;
    font-size: 18px;
    padding-bottom: 0;
    line-height: 60px;
    vertical-align: middle;
    margin-bottom: 0;
}

.portfolio-desc {
    padding-top: 30px!important;
    padding-bottom: 0px;
    text-transform: none!important;
}

.portfolio-image {
    padding-bottom: 30px;
}

.portfolio-header .header-desc.long {
    top: 170px;
}

.portfolio-desc {
	margin-bottom: 60px;
}

.portfolio .image-wrapper {
    position: relative;
}

.portfolio .img-overlay {
    opacity: 0;
    background-color: rgba(0,0,0,0.5);
    width: 100%;
    height: auto;
    position: absolute;
    top: 0;
	bottom:0;
    left: auto;
    right: auto;
    text-align: center;
    padding-top: 28%;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.portfolio .image-wrapper:hover .img-overlay {
    opacity: 1;
    cursor: pointer;
}

.portfolio .img-overlay .btn-primary {
    background-color: #fff;
    text-transform: uppercase;
    border-radius: 0;
    width: 200px;
    padding: 10px 30px;
    color: #2e2e2e;
    border: none;
    font-size: 17px;
    font-family: 'Source Sans Pro', sans-serif;
}

.portfolio .img-overlay.mobi-only {
    display: none;
}

/*Services page*/

.services-header {
    background-image: url('/images/services/investment-header.jpg');
    background-position: center;
    background-size: cover;
    text-align: center;
    height: 100vh;
    padding-top:187px;
}

.services-wedding {
    background-color: #f6f5f4;
    padding-top: 60px;
    padding-bottom: 50px;
    text-align: center;
}

.services-wedding img {
    margin-bottom: 30px;
}

.services-wedding h2 {
    margin-bottom: 20px;
    text-transform: uppercase;
}

.wedding-desc {
    padding-top: 0;
    padding-bottom: 30px;
}

.wedding-desc h3 {
    text-transform: uppercase;
    padding-top: 20px;
}

.services-lifestyle {
    padding-top: 60px;
    padding-bottom: 60px;
    text-align: center;
}

.services-lifestyle h2 {
    margin-bottom: 20px;
    text-transform: uppercase;
}

.lifestyle-desc h3 {
    text-transform: uppercase;
    padding-top: 20px;
}

.services-contact {
    background-image: url('/images/services/footer/footer.jpg');
    background-position: center;
    background-size: cover;
    text-align: center;
    height: 700px;
    color: #fff;
    text-transform: uppercase;
    padding-top: 300px;
}

.services-contact h3 {
    margin-bottom: 30px;
    font-size: 30px;
}

.testimonials {
    padding-top: 0px;
    padding-bottom: 60px;
    text-align: center;
    position: relative;
}

.testimonials h2 {
    margin-bottom: 60px;
    font-size: 30px;
    text-transform: uppercase;
}

.testimonial {
    padding-top:30px;
    padding-right: 30px;
    padding-left: 30px;
}

.testimonials .col-md-6 {
    padding-left: 0;
}

.owl-carousel .owl-nav {
    top: 100%!important;
    width: 100%;
    position: absolute;
}

.owl-carousel .item {
    padding: 10px;
}

.owl-carousel .owl-prev {
	position: absolute;
    color: #333;
    background-color: transparent;
    padding: 5px 10px;
    width: 5%;
    display: inline-block;
    left: 46%;
    /*left: -100px!important;*/
    /*float: left;*/
    font-size: 25px;
}

.owl-carousel .owl-next {
	position: absolute;
    color: #333;
    background-color: transparent;
    padding: 5px 10px;
    width: 5%;
    display: inline-block;
    right: 46%;
    /*right: -100px!important;*/
    font-size: 25px;
    /*float: right;*/
}

/* Top Portfolio page */
.about-header.top-portfolio {
	background-image: url('/images/top-portfolio-header.jpg');	
}

.top-portfolio {
	padding-top: 20px;
	padding-bottom: 50px;
}

.top-portfolio h2 {
    text-align: center;
    margin-top: 40px;
    margin-bottom: 60px;
}

.top-portfolio .col-md-6 {
	padding-left: 0;
}

.top-portfolio .col-md-4 {
	margin-bottom: 30px;
	padding-left: 0;
	padding-right: 30px;
}

.ms-thumb-list.ms-dir-h .ms-thumblist-fwd:after, .ms-thumb-list.ms-dir-h .ms-thumblist-bwd:after {
    content: close-quote;
    top: 43%;
    position: relative;
    border: solid rgba(0, 0, 0, 0);
    border-width: 5px 5px 5px 0px;
    display: block;
    border-right-color: #FFF;
    width: 11px!important;
    height: 1px;
}

/*Vouchers page*/
.vouchers-header {
    background-image: url('/images/shop/header.jpg');
    background-position: center;
    background-size: cover;
    text-align: center;
    height: 100vh;
    padding-top:190px;
}

/*.vouchers-header h1 {*/
/*    color: #fff;*/
/*    text-transform: uppercase;*/
/*    font-size: 22px;*/
/*    margin-top: 20px;*/
/*    font-family: 'Source Sans Pro', sans-serif;*/
/*}*/

.voucher_text {
    padding-top: 40px;
}

.voucher-images h3 {
    padding-top: 15px;
}

.voucher-wrapper {
    background-color:#ececec;
    padding-top: 40px;
    padding-bottom: 40px;
}

.shop-footer {
    background-image: url('/images/shop/footer.jpg');
    background-position: center;
    background-size: cover;
    text-align: center;
    height: 600px;
    color: #fff;
    text-transform: uppercase;
    padding-top: 200px;
}

.shop-footer h2 {
    margin-bottom: 20px;
    font-size: 40px;
}

.vouchers {
    padding-bottom: 40px;
    text-align: center;
}

.vouchers h2 {
    text-transform: uppercase;
}

.voucher-images .col-md-3 {
    padding-top: 20px;
}

.image-wrapper {
    position: relative;
    text-align: center;
    box-shadow: 0 0 10px 3px rgba(0,0,0,.08);
}

.img-overlay {
	position: absolute;
	top:0px;
	left: 0px;
	right: 0px;
	transition: all 1s ease-in-out;
	transform: translateY(0);
    -webkit-transform: translateY(0);
	text-align: center;
	opacity: 1;
	width: 100%;
	height: 100%;
	background: linear-gradient(to bottom, rgba(0,0,0,0.1),rgba(0, 0, 0,0.3),#000);	
}

.img-overlay p {
    margin-bottom: 30px;
    line-height: 30px;
    color: #fff;
    opacity: 0;
}

.image-wrapper:hover .img-overlay p {
	opacity: 1;
	width: 100%;
	height: 100%;
	top: 20px;
	left: 0px;
	right: 0px;
	margin-top: 0;
	padding-left: 10px;
	padding-right: 10px;
	transition: all 1s ease-in-out;
	transform: translateY(-80px);
    -webkit-transform: translateY(-80px);
}

.price {
    color: #fff;
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 500;
    margin-bottom: 0px;
    margin-top: 0;
    opacity: 1;
    font-family: 'Lora', serif;
}

.add_to_cart a {
    color: #fff;
    text-transform: uppercase;
    font-size: 15px;
    background-color:#333;
    display: block;
    width: 100%;
    padding: 10px;
}

.modal-content {
    border-radius: 0;
}

.modal-body {
    padding: 30px;
}

.modal-body .close {
    float: right;
    font-size: 30px;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0;
    filter: alpha(opacity=20);
    opacity: 1;
}

.modal-body .close i {
    font-family: 'Lora', serif;
    
}

.modal-body h4 {
    font-size: 25px;
    margin-bottom: 20px;
    position: relative;
    text-transform: uppercase;
}

.modal-body h4:after {
    content: '';
    border-bottom: 1px solid #000;
    position: absolute;
    top: 100%;
    left: 0;
    width: 30px;
}

.modal-body input, .modal-body textarea {
    width: 100%;
}

.modal-body .btn-primary {
    width: 230px;
    padding: 10px 20px;
    font-size: 20px;
    margin-top: 10px;
    background-color: #000;
}

.modal-body .btn-primary:hover {
    background-color: #000!important;
    color: #fff!important;
}

/*View cart page*/

.cart-page {
    padding-top: 40px;
    padding-bottom: 40px;
}

.cart-page h2 {
    text-transform: uppercase;
}

thead {
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
}

.remove i {
    color:#C70039;
    font-size: 30px;
}

.total {
    border-top: 1px solid #000;
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 500;
    margin-bottom: 0px;
    margin-top: 0;
    opacity: 1;
    font-family: 'Lora', serif;
    text-align: right;
}

.total span {
    display:inline-block;
    width:200px;
}

.checkout-btn {
    text-align: right;
    margin-top: 15px;
}

tfoot>tr>td>.btn-primary {
    background-color: #000;
    width: 200px;
    padding: 10px 20px;
    color: #fff;
    border: none;
    font-size: 20px;
    font-family: 'Source Sans Pro', sans-serif
}

thead>tr>th {
    padding-top: 10px;
    padding-bottom: 10px;
    font-family: 'Source Sans Pro', sans-serif;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 500;
}

td {
    padding-top: 20px;
    padding-bottom: 20px;
}

.desc img {
    width: 20%;
    display: inline-block;
    float: left;
    margin-right: 20px;
}

.desc p>strong {
    font-size: 18px;
    font-family: 'Lora', serif;
    margin-bottom: 10px;
}

.desc p {
    margin-bottom: 0;
}

.table .price {
    padding-top: 0;
    color: #333!important;
}

.pr-40 {
    padding-right: 60px;
}

.table .amount {
    border: 2px solid #333;
    padding:20px 10px;
    border-radius: 30%;
    vertical-align: middle;
    height: 90px;
    width: 100px;
    font-size: 30px;
    margin-bottom: 0;
    text-align: center;
}

/*Contact page*/
.contact-header {
    background-image: url('/images/contact/contact-header.jpg');
    background-position: center;
    background-size: cover;
    text-align: center;
    height: 100vh;
    padding-top:190px;
}

.contact {
    padding-top: 40px;
    padding-bottom: 40px;
}

.contact .btn-primary {
    border:1px solid #2e2e2e!important;
    padding: 5px 10px!important;
}

.contact p>a {
    color:#2e2e2e;
}

.contact p>a>i {
    font-size: 25px;
    padding-right: 20px;
    vertical-align: middle;
    color: #2e2e2e;
}

.contact .social i{
    font-size: 40px;
    color: #2e2e2e;
    padding: 30px 30px 0 0;
}

input {
    padding: 10px;
    width: 90%;
    border-radius: 0;
    margin-bottom: 10px;
    color:#2e2e2e;
    border:1px solid #2e2e2e;
    font-family: 'Source Sans Pro', sans-serif!important;
}

textarea {
    border-radius: 0;
    padding: 10px;
    height: 100px;
    width: 90%;
    color: #2e2e2e;
    border:1px solid #2e2e2e;
    font-family: 'Source Sans Pro', sans-serif!important;
}

/*Placeholder text*/
::webkit-input-placeholder {
	color: #2e2e2e;
	opacity: 1;
	font-family: 'Source Sans Pro', sans-serif!important;
	text-transform: uppercase;
}
:-moz-placeholder { 
	color: #2e2e2e;
	opacity: 1;
	font-family: 'Source Sans Pro', sans-serif!important;
	text-transform: uppercase;
}
::moz-placeholder { 
	color: #2e2e2e;
	opacity: 1;
	font-family: 'Source Sans Pro', sans-serif!important;
	text-transform: uppercase;
}
:ms-input-placeholder {
	color: #2e2e2e;
	opacity: 1;
	font-family: 'Source Sans Pro', sans-serif!important;
	text-transform: uppercase;
}

.error {
	margin-top: 15px;
	padding: 10px;
	background-color: #C0352C;
	color: #fff;
	display: none;
}

.output {
	margin-top: 15px;
	padding: 10px;
	background-color: #83d0a2;
	color: #fff;
	display: none;
}

#email2 {
	display: none;
}

input:focus, select:focus, textarea:focus {
    outline:1px solid #2e2e2e;
}

.contact-awards {
    text-align: left;
    margin-top: 10px;
}

.contact-awards .awards-col {
    width: 14%;
    float: left;
    margin-right: 10px;
    margin-left: 10px;
    text-align: center;
}

.contact-awards img {
    width: 100%;
    display: inline-block;
    float: left;
    margin-right: 20px;
}

/*footer*/
.footer {
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
    font-family: 'Source Sans Pro', sans-serif;
}

.footer img {
    width: 30%;
}

.footer .social i {
    font-size: 40px;
    color: #2e2e2e;
    padding: 20px;
}

.footer-lower {
    background-color: #2e2e2e;
    padding-top: 20px;
    padding-bottom: 20px;
    font-family: 'Source Sans Pro', sans-serif;
}

.footer-lower .developer {
    padding-top: 10px;
}

.footer-lower p, .footer-lower a {
    color: #fff;
    margin-bottom: 0;
}

.footer-contact-details {
    float: right;
    text-align: right;
}

.footer-lower i {
    font-size: 20px;
    padding-right: 20px;
    padding-left: 20px;
    vertical-align: middle;
}